# random_names.dart

Random names generator used as an example in Dart 2 In Action

## How to use

Add `random_names` as a dependency to your pubspec:

```yaml
dependencies:
  random_names: 1.0.0
```

Use it in code like this:

```dart
import 'package:random_names/random_names.dart';

void main() {
  final randomNames = generateRandomNames(5);
  for (var randomName in randomNames) {
    print('Hello $randomName');
  }
}
```

## License

```
Copyright 2019 Jorge Coca

Licensed under the Apache License, Version 2.0 (the "License");
you may not use this file except in compliance with the License.
You may obtain a copy of the License at

   http://www.apache.org/licenses/LICENSE-2.0

Unless required by applicable law or agreed to in writing, software
distributed under the License is distributed on an "AS IS" BASIS,
WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
See the License for the specific language governing permissions and
limitations under the License.
```