import 'dart:math';

/// It returns a list of size [numberOfNames] with random names in it.
List<String> generateRandomNames(int numberOfNames) {
  List<String> names = [];
  for (int index = 0; index < numberOfNames; index++) {
    final randomName =_generateRandomName();
    names.add(randomName);
  }
  return names;
}

String _generateRandomName() {
  final random = Random();
  final randomFirstName = _firstNames[random.nextInt(_firstNames.length)];
  final randomLastName =_lastNames[random.nextInt(_lastNames.length)];
  return '$randomFirstName $randomLastName';
}

const _firstNames = [
  'Freddy',
  'Alanis',
  'Xabi',
  'Phoebe',
  'Mickey',
  'Ada',
];

const _lastNames = [
  'Mercury',
  'Morissette',
  'Alonso',
  'Buffay',
  'Mouse',
  'Lovelace',
];