import 'package:test/test.dart';

import 'package:random_names/random_names.dart';

void main() {
  test('it generatest a list of random names as big as the argument given', () {
    final expectedSize = 25;
    final randomNames = generateRandomNames(expectedSize);
    expect(randomNames.length, expectedSize);
  });

  test('random names items have an empty space to separate first and last name', () {
    final randomNames = generateRandomNames(10);
    for (var randomName in randomNames) {
      final hasWhiteSpace = randomName.contains(' ');
      expect(hasWhiteSpace, isTrue);
    }
  });
}